# Wizard Kit: Install ESET NOD32 AV

import os
import sys

# Init
os.chdir(os.path.dirname(os.path.realpath(__file__)))
sys.path.append(os.getcwd())
from functions.setup import *
init_global_vars()
os.system('title {}: Install ESET NOD32 AV'.format(KIT_NAME_FULL))
set_log_file('Install ESET NOD32 AV.log')

if __name__ == '__main__':
  try:
    stay_awake()
    clear_screen()
    print_info('{}: Install ESET NOD32 AV\n'.format(KIT_NAME_FULL))
    scan_pups = ask('Enable PUP scans in ESET?')
    install_eset_nod32_av(scan_pups)
    print_standard('\nDone.')
    exit_script()
  except SystemExit as sys_exit:
    exit_script(sys_exit.code)
  except:
    major_exception()

# vim: sts=2 sw=2 ts=2
